Subject: postscript for unicode characters, and tex?

From: [email-masked] (Arnold Robbins)
Date: Tue, 5 Jul 1994 16:58:18 -0400

Is it possible, without undue jumping through hoops, to get the
equivalent of the unicode smileys into and through TeX, and into postscript?
This is on a Unix system, but I'd like to be able to discuss using Unicode,
and provide a demo of a regexp character class of all three smileys.

In particular, I'll be using the GNU projects Texinfo macros, not LaTeX.

Thanks!

Arnold

P.S. Is it "smileys" or "smilies"? ☺